#xcalc { float:none; margin: 15px 0 40px 0; width: 100%; background-color: #EEEFF0; padding: 1em 1em .4em 1em; box-sizing: border-box; border-radius:10px; border:3px solid #fd7800; }
#xcalc #xcmain { margin: 0 auto; min-width: 520px; max-width: 980px; }
#xcalc * { font-size: 17px; color: #455560; font-family: Roboto, sans-serif; font-weight: normal; box-sizing: border-box; margin: 0; padding: 0; line-height: normal; }
#xcalc h1 { font-size: 15px; color: #455560; font-weight:900; border-bottom: 2px solid #FFF; padding-bottom: 6px;   margin-bottom: 8px;
	display: block; overflow: visible; white-space: nowrap; position: relative; text-align:center; }
#xcalc table { width:100%; float:none; clear:both; border-collapse: collapse; border-spacing: 0; }
#xcalc td { border:none; background-color: initial; }
#xcalc tr:first-child td { padding-right: 0; }
#xcalc .c1 { width:37%; padding-right: 3%; }
#xcalc .c2 { width:35%; padding-right: 3%; }
#xcalc .c3 { width:28%; vertical-align: bottom; height: 100%; }
#xcalc p { font-size: 15px; margin: 12px 0 4px 0; display: block; padding: 0 0 0 4px; line-height: 15px; clear:both; }
#xcalc .xsm { font-size: 12px; margin-left: 6px; }
#xcalc label { display: block; margin: 5px 0 1px 0; overflow: visible; white-space: nowrap; position: relative; }
#xcalc input { width: 100%; background: #FFF; border: 1px solid #455560; border-radius: 4px; line-height: normal;
	padding: 0.4em 0.6em; color: #455560; height: initial; font-family: Verdana, Arial, sans-serif; }
#xcalc input.err { border-color: #B00; }
#xcalc #xbcalc { color: #FFF; background-color: #1B2AA1; cursor:pointer; }
#xcalc #xbcalc:hover { background-color: #2032BE; }
#xcalc #xres { font-size: 26px; font-weight: bold; color: #FD7800; cursor: text; border: 6px solid #AFAFAF; border-radius: 12px; height: 96px; }
#xcalc input::-webkit-input-placeholder { color: rgba(0,0,0,.2); }
#xcalc input::-moz-input-placeholder { color: rgba(0,0,0,.2); }
#xcalc input:-ms-input-placeholder { color: rgba(0,0,0,.2); }
#xcalc .xadv { margin-left: 10px; font-size: 15px; cursor: pointer; color: #FD7800; }
#xcalc .xadv:hover { text-decoration: underline; }